Bug 1723467 - Add window thumbnails to the classic workspace switcher
Summary: Add window thumbnails to the classic workspace switcher
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-shell-extensions
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.2
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1726076 1726093
Blocks: 1678350
TreeView+ depends on / blocked
 
Reported: 2019-06-24 15:03 UTC by Matthias Clasen
Modified: 2019-11-05 22:14 UTC (History)
3 users (show)

Fixed In Version: gnome-shell-extensions-3.32.1-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 22:14:25 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3553 None None None 2019-11-05 22:14:37 UTC

Description Matthias Clasen 2019-06-24 15:03:54 UTC
We want to make the classic mode workspace switcher closer to the GNOME2 experience to help customers migrate from RHEL6. 

One thing that we haven't done yet in 8.1 is to add thumbnails.
Given the size constraints, we are probably only going to do colored rectangles, not live or static previews.

Comment 1 Jiri Koten 2019-06-24 15:55:11 UTC
Take

Comment 3 Tomas Pelka 2019-07-02 09:10:20 UTC
Moving to verified but 

rhbz1726076
rhbz1726093

Comment 5 errata-xmlrpc 2019-11-05 22:14:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3553


Note You need to log in before you can comment on or make changes to this bug.